=== debian/changelog ===
python-glance-store (0.20.0-0ubuntu2~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 23 Jan 2017 11:03:11 +0000

python-glance-store (0.20.0-0ubuntu2) zesty; urgency=medium

  * debian/glance-common.install: Fix rootwrap install. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 23 Jan 2017 05:20:19 -0500

python-glance-store (0.20.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-git-sphinx.patch: Dropped. Fixed upstream.
  * d/p/drop-enum34.patch: Rebased.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 12:15:32 -0500

python-glance-store (0.18.0-0ubuntu3) zesty; urgency=medium

  * d/gbp.conf: Update default config.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 04 Nov 2016 08:09:18 -0400

python-glance-store (0.18.0-0ubuntu2) zesty; urgency=medium

  [ Corey Bryant ]
  * d/control: Add run-time dependency for python-swiftclient (LP: #1604397).
  * d/p/drop-enum34.patch: Fix python3 test failures.

  [ Thomas Goirand ]
  * Fixed enum34 runtime depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Nov 2016 15:20:09 -0400

python-glance-store (0.18.0-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * d/glance-store-common.*,control,glance_sudoers: Add binary package for
    shared rootwrap configuration, associated filters and sudoers.d
    configuration (LP: #1609733).

  [ Corey Bryant ]
  * New upstream release.
  * .gitreview: Copy from orig tar ball.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-git-sphinx.patch: Rebased.
  * glance_store/tests/unit/test_swift_store.py: Copied from orig tarball.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 13:08:17 -0400
