=== debian/control ===
--- 
+++ 
@@ -23,26 +23,26 @@
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
                      python-gridfs,
-                     python-hacking (>= 0.10.0),
+                     python-hacking (>= 0.12.0),
                      python-jsonschema (>= 2.0.0),
-                     python-keystoneauth1 (>= 2.17.0),
+                     python-keystoneauth1 (>= 3.1.0),
                      python-keystoneclient (>= 1:3.8.0),
                      python-mock (>= 2.0),
+                     python-openstackdocstheme (>= 1.16.0),
                      python-os-brick (>= 1.0.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslo.vmware (>= 0.14.0),
-                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-pymongo,
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.17.1),
+                     python-stevedore (>= 1.20.0),
                      python-swiftclient,
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
@@ -54,23 +54,24 @@
                      python3-fixtures (>= 3.0.0),
                      python3-gridfs,
                      python3-jsonschema (>= 2.0.0),
-                     python3-keystoneauth1 (>= 2.17.0),
+                     python3-keystoneauth1 (>= 3.1.0),
                      python3-keystoneclient (>= 1:3.8.0),
                      python3-mock (>= 2.0),
+                     python3-openstackdocstheme (>= 1.16.0),
                      python3-os-brick (>= 1.0.0),
                      python3-os-testr (>= 0.8.0),
                      python3-oslo.concurrency (>= 3.8.0),
-                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.config (>= 1:4.0.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslo.vmware (>= 0.14.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-pymongo,
-                     python3-requests (>= 2.10.0),
+                     python3-requests (>= 2.14.2),
                      python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.17.1),
+                     python3-stevedore (>= 1.20.0),
                      python3-subunit,
                      python3-swiftclient,
                      python3-testscenarios,
@@ -99,16 +100,16 @@
          python-enum34,
          python-eventlet (>= 0.18.2),
          python-jsonschema (>= 2.0.0),
-         python-keystoneauth1 (>= 2.17.0),
+         python-keystoneauth1 (>= 3.1.0),
          python-keystoneclient (>= 1:3.8.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
+         python-oslo.config (>= 1:4.0.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
-         python-requests (>= 2.10.0),
+         python-oslo.utils (>= 3.20.0),
+         python-requests (>= 2.14.2),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          python-swiftclient,
          glance-store-common (= ${binary:Version}),
          ${misc:Depends},
@@ -127,16 +128,16 @@
          python3 (>= 3.5) | python3-enum34,
          python3-eventlet (>= 0.18.2),
          python3-jsonschema (>= 2.0.0),
-         python3-keystoneauth1 (>= 2.17.0),
+         python3-keystoneauth1 (>= 3.1.0),
          python3-keystoneclient (>= 1:3.8.0),
          python3-oslo.concurrency (>= 3.8.0),
-         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.config (>= 1:4.0.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.18.0),
-         python3-requests (>= 2.10.0),
+         python3-oslo.utils (>= 3.20.0),
+         python3-requests (>= 2.14.2),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.17.1),
+         python3-stevedore (>= 1.20.0),
          python3-swiftclient,
          glance-store-common (= ${binary:Version}),
          ${misc:Depends},
