=== debian/changelog ===
python-glance-store (0.23.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/p/drop-enum34.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 11:57:34 -0500
