=== debian/changelog ===
python-glance-store (0.26.1-4) unstable; urgency=medium

  * Update patch (already merged into master)

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 22 Feb 2019 11:27:37 +0100

python-glance-store (0.26.1-3) unstable; urgency=medium

  * Add fix-python3-compatibility-ceph.patch
  * d/control: Add me to uploaders field
  * d/copyright: Add me to copyright

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 06 Feb 2019 18:45:06 +0100

python-glance-store (0.26.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 00:08:33 +0200

python-glance-store (0.26.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python3 when building sphinx doc.
  * Do not run py3 tests because of https://bugs.python.org/issue33802.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 16:24:14 +0200

python-glance-store (0.23.0-3) unstable; urgency=medium

  * Python 3 now has priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 20:24:20 +0000

python-glance-store (0.23.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:31 +0000

python-glance-store (0.23.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Watch file using github tag over HTTPS.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 08:35:38 +0000

python-glance-store (0.22.0-2) unstable; urgency=medium

  * Only modify /etc/glance if files/dirs exist (Closes: #880087).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 10:13:46 +0000

python-glance-store (0.22.0-1) experimental; urgency=medium

  [ James Page ]
  * d/glance-store-common.*,control,glance_sudoers: Add binary package for
    shared rootwrap configuration, associated filters and sudoers.d
    configuration (LP: #1609733).

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Drop conf.py patch.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Oct 2017 11:22:04 +0200
