## python-glance-store 0.28.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 oslo.concurrency>=3.26.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
-doc8>=0.6.0 # Apache-2.0
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 six>=1.10.0 # MIT
