=== debian/changelog ===
python-glance-store (0.28.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:23:40 +0200

python-glance-store (0.28.0-2) experimental; urgency=medium

  * Do not manage alternatives.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Mar 2019 11:36:05 +0100

python-glance-store (0.28.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed fix-python3-compatibility-ceph.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 22:31:47 +0100
